 /*Изменение цвета кнопки */
/*.medflex-round-widget__button::before, */
/*.medflex-round-widget__button::after {*/
    /*background-color: #144c6b !important; */
/*}*/

 /*Перемещение кнопки в левый нижний угол */
/*.medflex-round-widget__button {*/
/*    position: fixed !important; */
/*    left: 30px;*/
/*    bottom: 15px; */
/*}*/
.medflex-round-widget__button {
    display: none !important;
}

#specialButton{
    position: fixed;
    right: 0px;
    top: 5%;
    z-index: 9999;
    transition: right 0.3s;
}

#specialButton:hover{
    right: 5;
}

@media (max-width: 768px){
    #specialButton{
        top: 15%;
    }
}